body {
	background-color:#FFFFFF;
	color:#000000;
	background-attachment:fixed;
	margin:0px;
	border:0px;
}

a:link {
	color:#000000;
	text-decoration:none;
}

a:hover {
	color:#000000;
}

a:visited {
	color:#000000;
}

a:active {
	color: #CC3300;
	font-weight: bold;
	text-decoration: none;
}

@media print {

img.copyrighted { width:0px; height:0px; display:none; !important;}

}
